export declare class EclContentItem {
    el: HTMLElement;
    styleClass: string;
    theme: string;
    imagePosition: string;
    imageSize: string;
    imageZoom: boolean;
    divider: boolean;
    colorMode: string;
    componentWillLoad(): void;
    componentDidRender(): void;
    getClass(): string;
    render(): any;
}
